<?php
include_once("c_cryptopro.php");
class c_page_cab_cryptopro_sign extends c_page_cab_cryptopro
{
    public $h1 = 'Подпись документа с помощью ЭЦП' ;
    public $use_cryptopro=1;
    public $show_panel_cryptopro_status=1;

    function block_main()
    {
        $this->page_title();
        \cab\ext\cryptopro\i_cryptopro_sign::panel_sign(MEMBER()->id,$this->sign_uid);
    }
}
?>
